<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical">

    <!--    打印測試-->

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="打印測試打印測試打印測試打印測試打印測試打印測試打印測試打印測試打印測試打印測試打印測試打印測試打印測試打印測試打印測試打印測試打印測試打印測試打印測試打印測試打印測試打"
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/dp_25" />


</LinearLayout>